Bug 174492 - Review Request: libopensync-plugin-file
Summary: Review Request: libopensync-plugin-file
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: David Lawrence
URL: http://www.opensync.org/
Whiteboard:
Keywords:
Depends On: 174486
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-11-29 15:39 UTC by Andreas Bierfert
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 17:11:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Bierfert 2005-11-29 15:39:08 UTC
Spec Name or Url: http://fedora.lowlatency.de/review/libopensync-plugin-file.spec
SRPM Name or Url:
http://fedora.lowlatency.de/review/libopensync-plugin-file-0.18-1.src.rpm
Description:
File plugin for libopensync

Comment 1 Aurelien Bompard 2005-12-12 20:45:43 UTC
When building in mock, at the end of the ./configure call there is:
FAM not available.
No sync alerts are supported.
To enable sync alerts you must
have libfam-dev installed.

Maybe adding gamin-devel in the BRs could be useful

Comment 3 Aurelien Bompard 2005-12-13 11:01:16 UTC
Review for release 2:
* RPM name is OK
* Builds fine in mock
* rpmlint of libopensync-plugin-file looks OK
* File list of libopensync-plugin-file looks OK
* Works fine
APPROVED


Comment 4 Andreas Bierfert 2005-12-13 17:09:58 UTC
imported an build on fc5

Thanks for this review  as well :)


Note You need to log in before you can comment on or make changes to this bug.